langcode: en
status: true
dependencies:
  module:
    - address
    - node
id: node.field_event__location_address
field_name: field_event__location_address
entity_type: node
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
